IFEFFIT_SHELL(1)

NAME
ifeffit_shell - a Perl wrapper for the IFEFFIT program for XAFS analysis

SYNOPSIS
ifeffit_shell [options] files...

DESCRIPTION
This manual page documents briefly the ifeffit_shell command. This program provides a Perl interface to the IFEFFIT interactive EXAFS analysis program. Please see documentation for IFEFFIT itself.

SEE ALSO
ifeffit(1)
The reference manual for IFEFFIT and a tutorial in PDF form can be found in:

/usr/share/doc/ifeffit/pdf/ifeffit_tutorial.pdf

/usr/share/doc/ifeffit/pdf/ifeffit_reference.pdf

AUTHOR
This manual page was written by Carlo Segre <segre@iit.edu>, for the Debian GNU/Linux system (but may be used by others).